Admin/build_other
changeset 75518 cb4af8c6152f
parent 74038 b4f57bfe82e7
--- /dev/null	Thu Jan 01 00:00:00 1970 +0000
+++ b/Admin/build_other	Mon Jun 06 19:19:12 2022 +0200
@@ -0,0 +1,9 @@
+#!/usr/bin/env bash
+#
+# DESCRIPTION: build other Isabelle from sync_repos directory
+
+unset CDPATH
+THIS="$(cd "$(dirname "$0")"; pwd)"
+
+"$THIS/../bin/isabelle" scala_build -q || exit $?
+"$THIS/../bin/isabelle_java" isabelle.Build_History "$@"